BLAM! 1.2.1
Posted on: 08/04/2004 07:31 AM

BLAM! 1.2.1 has been released

Some people reported having problems with finding the default values in GConf which caused BLAM! to not start properly. This release should fixthat.

For those that don't know what BLAM! is, it is an RSS reader and specially suited for reading planets around the world.

Download
Screenshot


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/blam_121.html)